Loading...
Searching...
No Matches
std::formatter< gridfire::NetOut > Struct Reference

`#include <types.h>`

Inheritance diagram for std::formatter< gridfire::NetOut >:
[legend]
Collaboration diagram for std::formatter< gridfire::NetOut >:
[legend]

## Public Member Functions

auto | format (const gridfire::NetOut &netOut, auto &ctx)

## Member Function Documentation

## format()

auto std::formatter< gridfire::NetOut >::format | ( | const gridfire::NetOut & | netOut,
|  | auto & | ctx )

inline

The documentation for this struct was generated from the following file:

- src/include/gridfire/types/types.h